Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jason.jeditplugin
Class AboutGUI

    java.lang.Object
      jason.jeditplugin.AboutGUI

    public class AboutGUI

extends java.lang.Object

Constructor Summary
`AboutGUI()`

Method Summary
`static void` | `main(java.lang.String[] args)`
`static void` | `show(javax.swing.JFrame parent)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AboutGUI

    public AboutGUI()

Method Detail

### main

    public static void main(java.lang.String[] args)

### show

    public static void show(javax.swing.JFrame parent)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD